@media (min-width: 768px) {

}
@media (min-width: 992px) {
}
@media only screen and (min-width: 768px) and (max-width:1024px) {
	.click1 {
	position: relative;
	z-index: 1;
}
}
@media (min-width: 768px)and (max-width: 991px) {
}
@media only screen and (min-width: 1025px) and (max-width:1200px) {
}
@media only screen and (min-width:1200px) and (max-width:1480px) {
}
@media only screen and (min-width:1199px) and (max-width:1320px) {
}
@media only screen and (min-width:1200px) and (max-width:1280px) {
}
@media only screen and (min-width:1300px) and (max-width:1366px) {
}
@media (min-width: 992px)and (max-width: 1024px) {

}
@media (min-width: 901px)and (max-width: 980px) {

}
@media (max-width:992px) {

}
@media (max-width: 767px) {
html {
	font-size: 14px;
}

}
@media (max-width:375px) {
}
@media (max-width:374px) {
}
@media (min-width:376px) and (max-width:480px) {
}
@media (min-width:590px) {
}
